/* This is the main Template Style Sheet for static styles*/

html {
	min-height: 100%;
}
body {
	font-size:12px;
	margin: 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	line-height:140%;
}
/* page shadow */

/*#headersection .rt-container.section, #featuresection .rt-container.section, #mainsection .rt-container.section, #footersection .rt-container.section {
	box-shadow: 0 3px 4px #888888;
}*/
/* positions */

#rt-main .rt-container {
	padding-top: 10px;
}
/* logo */

#logo-container {
	float: left;
}
a#rt-logo {
	background: none;
	width: auto;
	height: auto;
	display: block;
	margin: 10px;
}
/* site name */

#site-name-container {
	padding-top: 25px;
}
/* headings */

h1, h2, h3, h4, h5 {
	letter-spacing: 0;
}
h1.title, h2.title, h3.ttile, h4.title, h5.title {
	letter-spacing:0px;
}
/*h3 {
	font-size:17px;
}
h4 {
	font-size:16px;
}*/
p {
	font-size:110%;
}
h1 {
	font-size:230% !important;
}
h2 {
	font-size:160% !important;
}
#rt-sidebar-a .module-title h2, #rt-sidebar-b .module-title h2{
	font-size:140% !important;
}
h3 {
	font-size:150% !important;
}
h4 {
	font-size:120% !important;
}
.component-content .rt-article-bg p/*,.welcome p*/ {
	line-height: 130%;
	padding-bottom: 5px;
}
/* sidebars */

#rt-sidebar-a, #rt-sidebar-b, #rt-sidebar-c {
	padding: 10px 0px;
}
/* modules */

#rt-content-top .rt-modblock .module-content {
	padding: 10px 0px 0px;
}
#rt-main .rt-block {
	padding: 0;
}
.rt-modblock h1, .rt-modblock h2, .rt-modblock h3, .rt-modblock h4, .rt-modblock h5, .rt-modblock .module-content p {
	margin: 0;
}
.menu-home .rt-modblock .module-title {
	padding: 20px 10px 10px 10px;
}
.rt-modblock .module-title {
	padding: 20px 10px 10px 20px;
}
.rt-modblock .module-content {
	padding: 10px 10px 10px 20px;
}
#rt-sidebar-a .rt-modblock, #rt-sidebar-b .rt-modblock, #rt-sidebar-c .rt-modblock {
	margin-bottom: 20px;
	position: relative;
}
/*
filter: progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=180, Strength=4);*/
#rt-sidebar-a .rt-modblock .module-content, #rt-sidebar-b .rt-modblock .module-content, #rt-sidebar-c .rt-modblock .module-content, #rt-sidebar-a .rt-modblock .module-title, #rt-sidebar-b .rt-modblock .module-title, #rt-sidebar-c .rt-modblock .module-title {
	position: relative;
}
/* credits buttons with hover states */

/*
.credit-button a {
  display: block;
  width: 140px;
  height: 50px;
  text-indent: -9999px;
}

#energetica-button a {
  background: url(../images/logo/built-by-energetica.png) top left no-repeat;
}

#joomla-button a {
  background: url(../images/logo/powered-by-joomla.png) top left no-repeat;
}

#energetica-button a:hover,
#energetica-button a:focus,
#joomla-button a:hover,
#joomla-button a:focus {
  background-position: 0 -50px;
}
*/

#joomla-button {
	float: right;
}
/* footer menu */

.footer-menu {
	text-align: center;
}
.footer-menu ul {
	list-style: none outside none;
	padding: 0;
	margin-left:30px;
	margin-top:25px;
	margin-bottom:37px;
}
#postfooter {
	padding-bottom:100px;
}
.footer-menu ul li {
	display: inline;
	border-right: 0px solid transparent;
}
.footer-menu ul li:last-child {
	border-right: none;
}
.footer-menu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	padding: 10px;
}
/*datevent*/
.dateEvent span {
	font-size:110%;
}
/* accessibility links */

.accessibility-links {
	float: left;
}
.accessibility-links ul {
	list-style: none outside none;
}
.accessibility-links ul li {
	display: inline;/*	border-right: 1px solid #ccc;*/
}
.accessibility-links ul li:last-child {
	border-right: none;
}
.accessibility-links ul li a {
	padding: 10px;
}
/* standard Joomla search module */

/*.search {
	float: right;
}*/
.search {
	padding-bottom: 5px;
	padding-top: 5px;
}
/* smart search module */

#mod-finder-searchform > .finder {
	text-align: right;
	padding: 5px 0;
}
/* breadcrumbs */

.breadcrumbs {
	/*color: #9B9B9B;*/
    margin: 0 0 5px;
	padding: 0;
	float: left;
	width: 100%;
}
.breadcrumbs ol {
	padding-left: 0;
}
.breadcrumbs ol li {
	list-style-type: none;
	float: left;
}
.breadcrumbs a, .breadcrumbs span {
	display: block;
	float: left;
	height: 20px;
	/*padding-left: 10px;*/
    padding-right: 15px;
	background: url('../images/menus/breadcrumb-arrow.png') 95% 30% no-repeat;
}
/* Joomla front-end edit icon tooltip */

.tip {
	color: white;
	background-color: black;
	padding: 5px 10px;
	font-size: 80%;
	opacity: 0.9;
	filter: alpha(opacity=90); /* for IE8 and earlier */
}
.tip-title {
	font-weight: bold;
	font-size: 150%;
}
/* miscellaneous */

ul li a {
	font-size: 100%;
}
.chronoform {
	display: none;
}
.hidden {
	/*display: none;*/
    text-indent: -9999px;
	height: 0;
}
.smaller {
	font-size: 80%;
}
.copyright-notice p {
	text-align: center;
	padding: 10px 0;
}
.component-content ul {
	list-style-type: disc;
}
.component-content .category .title {
	font-size: 100%;
}

/*Overrides*/

.component-content h2.title {
	width: auto;
	line-height: 1em;
}
.component-content ul li, .component-content ol li {
	line-height: 1.4em;
	margin-left: 15px;
}
/*Headings*/
h3, h1, h2, h4, h5, h6 {
	margin: 15px 0 7px;
}
/*Paragraph: Margin need to closer for usability and accessibility reasons*/
p {
	margin: 0px 0px 8px;
}
/*general list item padding*/

ul, ol {
	padding-top: 7px;
	padding-bottom: 7px;
}
.component-content .rt-articleinfo {
	margin-bottom: 5px;
}
/*Latest News module list items padding need to similar to other list items for consistency reasons*/

ul.latestnews li a, ul.mostread li a {
	padding: 0px;
	font-size:110%;
	letter-spacing:0px;
}
ul.latestnews, ul.mostread {
	display: inline-block;
	padding-bottom: 15px;
	padding-left: 13px;
	padding-right: 15px;
}
/*latest news statement on homepage*/
.latestnewshomepage{
	margin-bottom:2px;
}
/*Custom works*/
#pagetop .rt-container {
	background: none repeat scroll 0 0 #981c1e;
}
#accessibility-links a {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:white;
	font-size:108.3%;
	text-decoration:underline;
	text-transform:none;
	font-style:none;
	font-stretch:normal;
}
#accessibility-links a:hover, #accessibility-links a:focus {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:white;
	font-size:108.3%;
	text-decoration:none;
	text-transform:none;
	font-style:none;
	font-stretch:normal;
}
/*search*/
#mod-finder-searchform >.finder .button {
	background: url("../images/button.png") no-repeat scroll 0px 2px transparent;
	border:0px solid transparent;
	width:44px;
	height:22px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
}
#mod-finder-searchform >.finder .inputbox {
	margin-right:5px;
	height:15px;
	margin-top:5px;
	margin-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight:normal;
}
/*menu*/
.primary-menu ul.menu {
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
	width:960px !important;
}
.primary-menu ul.menu > li {
	padding-top:8px !important;
	padding-bottom:8px !important;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:100%;/*	text-align:center;*/
}
.primary-menu ul.menu > li a {
	color: #981C1E;
	font-size:100%;
	font-weight: bold;
	padding-left:27px;
}
a > .sf-sub-indicator {
	background:none transparent !important;
}
/*top head*/
.customtopHead {
	padding-left:172px;
	margin-top:1px;
}
/*menus dropdowns*/
.superfish li ul {
	padding-top:14px;
}
.superfish li ul ul {
	padding-top:0px;
}
.sf-shadow ul {
	background:none transparent !important;
}
.superfish > li {
	border-right:none !important;
}
.superfish > li:last-child {
	background: no-repeat none transparent;
}
.primary-menu .menu >li {
	background: no-repeat top right url("../images/divider.png") transparent !important;
}
.primary-menu .menu >li:last-child {
	background: none no-repeat top right transparent !important;
}
.primary-menu ul.menu li:hover, /*.primary-menu ul.menu li:focus, 
.primary-menu ul.menu li a:focus, 
.primary-menu ul.menu li span:focus, 
.primary-menu ul.menu li a:hover, 
.primary-menu ul.menu li span:hover, 
*/.primary-menu ul.menu li.current, .primary-menu ul.menu li.active {
	/*.primary-menu ul.menu li.current a, 
.primary-menu ul.menu li.current, 
.primary-menu ul.menu li.active a,
.primary-menu ul.menu li.active span{
*/	background-color:#a3af00 !important; /*94a101;*/
}
#toTop {
	display:none !important;
}
.menu-home .module-title h2 {
	font-weight:bold;
	/*	font-size:150%;*/
	font-family:Arial, Helvetica, sans-serif;
	margin-left:10px;
	color:white;
}
#rt-sidebar-a .module-title h2, #rt-sidebar-c .module-title h2, #rt-sidebar-b .module-title h2{
	color:white !important;
}
#rt-sidebar-a .module-content, #rt-sidebar-c .module-content, #rt-sidebar-b .module-content {
	padding-top:0px !important;
/*	margin-top:-7px;*/
	padding-bottom:30px;
}
.welcome h1, .menu-home h1, h1, h1.title {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.welcome h1 {
	margin-bottom:17px;
}
.welcome {
	padding-bottom:10px;
}
.component-content h2.title, h2 {
	/*	font-size:150% !important;*/
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:black !important;
}
h3, h4, h5, h6 {
	color:black !important;
}
.component-content .rt-article-bg {
	border-bottom:0px solid transparent !important;
	padding-bottom:0px !important;
	margin:0px;
}
.component-content .items-row {
	margin-bottom:0px !important;
}
#footersection {
	margin-top:27px;
}
a:visited {
	color:#791618;
}
.menu-home .ohanah ul {
	padding-left:24px;
}
.menu-home #rt-mainbody .rt-blog h1 {
	margin-bottom:-5px;
}
#rt-mainbody .rt-blog .component-content .items-row {
	margin-bottom:0px !important;
}
.rt-readon-surround {
}

/* full height gradient background */
/*slider*/
.fpslideshow .slideshowoverlay .allitems {
	background:none;
	width:60%;
	float:right;
	right:0px;
	padding:0px;
}
.fpslideshow .zeninner {
	height: 253px;
	background: #EFEFEF;
	border-radius: 4px;
}
.fpslideshow .zentext.firstitem {
	float:left;
/*	width:30%;*/
/*	margin: 40px 20px 10px;*/
	width:35%;
	margin:27px 20px 10px;
}
.fpslideshow .zenimage {
	position:absolute;
	bottom:0px;
}
.fpslideshow .zentitle {
	position:relative;
	z-index:2;
	text-align: right;
	padding: 10px 20px;
	min-height: 30px;
	background: rgba(0,0,0,0.4);
}
.fpslideshow .zentitle h3 {
	color:#FFFFFF;
}
.fpslideshow .zentitle h3:after {
	content: '\00a0\203a\203a';
}
.fpslideshow .slide-controller {
	overflow: auto;
	padding:0;
	position: static;
}
.fpslideshow .slide-controller ul.slidenav {
	position:absolute;
	float:right;
	right:10px;
	top:210px;
}
/*slider*/
 .fpslideshow .module-content{ 
	padding:10px 0px 10px 0px;
 }
.menu-home .fpslideshow h2{
	padding-bottom:5px !important;
}
.zentools .zenitem.title {
	font-size:100%;
}
.zentools.accordion ul li, .zentools.accordion ol li {
margin-left: 0px;
}
/*submit send button on the form pages*/
.ccms_form_element input[type="submit"] {
	-moz-box-shadow:inset 0px 0px 0px 0px #a3af00;
	-webkit-box-shadow:inset 0px 0px 0px 0px #a3af00;
	box-shadow:inset 0px 0px 0px 0px #a3af00;
	background-color:#a3af00;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:2px solid #a3af00;
	display:inline-block;
	color:#ffffff;

	font-size:100%;
	font-weight:bold;
	padding:8px 15px;
	text-decoration:none;
/*	text-shadow:1px 1px 5px #c3d100;*/
}
.ccms_form_element input[type="submit"]:hover {
	background-color:#c3d100;
}
.ccms_form_element input[type="submit"]:active {
	position:relative;

}
